<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <title>replit</title>
  <link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body>
  <h1>Copa do Brasil</h1>
  dia do jogo: <input id="dia" type="text"></input>
  <br>
  estadio: <input id="estadio" type="text"></input>
  <br>
  mandante: <input id="mandante" type="text"></input>
  <br>
  visitante: <input id="visitante" type="text"></input>
  <br>
  arbitro: <input id="arbitro" type="text"></input>
  <br>
  <button
    onclick="cadastrarJogos()">Cadastrar</button>

  <div id="tabela"></div>
                     
  <script src="script.js"></script>

</body>

</html>